`<constitution>` | describes the internal composition of a text or text sample, for example as fragmentary, complete, etc.
Attributes: |
`type` | specifies how the text was constituted.
| Datatype: (single | composite | frags | unknown)
| Legal values: |
`single` | a single complete text
`composite` | a text made by combining several smaller items, each individually complete
`frags` | a text made by combining several smaller, not necessarily complete, items
`unknown` | composition unknown or unspecified
| Default: single

Example

        <constitution type=frags>Prologues only.

Note

The function of this element seems to overlap with both the ORG attribute on DIVs and the samplingDecl in the encodingDesc.

Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content: contains any sequence of phrase level data
Parents textDesc
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT constitution  - O  (%phrase.seq)                      >
    <!ATTLIST constitution       %a.global
              type               (single | composite | frags |
                                 unknown)            single         >

See 23.2.1

Back to index